{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/13b13637-934d-4654-91d9-08a10ac979b7"]
        }
    ],
    "uuid": "1c91fd19-435f-4f5d-a7c0-c0d1fb007acd"
}